/* FONTS */

@font-face { font-family: 'font';  src: url("Ozium-Regular.ttf") format('truetype');;}
@font-face { font-family: 'font';  src: url("Ozium-Regular.eot") }	
@font-face { font-family: 'font';  src: url("Ozium-Regular.woff") }
@font-face { font-family: 'font';  src: url("Ozium-Regular.otf") }


a { text-decoration:none; color:inherit; margin:0;padding:0}
nav ul{ list-style:none; margin:0 auto}
ul{
	-webkit-margin-before:0;
	-webkit-margin-after:0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;

}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;

}
body{position:relative;}
section{
	position:relative;
	z-index:200;
	width:100%;
	text-shadow:1px 1px 3px lightgrey;
}
main{ 
    position:relative;
    width:100%;background-color:white;
}

@media screen and (max-width: 400px) {
	/* se la larghezza è inferiore ai 300px */
	.slide{	padding-bottom:20px; padding-top:20px;}	
	.image_slide{		width:50%;		margin-top:20px;margin-bottom:20px;	}
	.slide_titolo{	font-size:2rem		}
	.slide_paragrafo{font-size:2.5rem}
	.slide_sub{font-size: 28px;}
    .navLink_wrap {        width:100%;    }
	.navLink{		font-size:1.3em;		height:1.8em; line-height:1.8em;	}
	.navLink_wrap{		display:none;	}
	.menu_hid_wrap{		color:white;		cursor:pointer;		height:1.8em; font-size:1.3em;	}
	.quote{font-size:1.3rem}
	.acti_descr_wrapper{	width:85%;	}
	.paragrafo{	font-size:1.4rem;width:90%;}
	.paragrafo_activity{		width:100%;		text-align:justify;font-size:1.4rem	}

	.image_slide_activity{		width:100%;	}
	#slide9_Image{width:80%;padding-top:30px}
}
@media screen and (min-width: 401px) {
	/* se la larghezza supera ai 400px */
	.slide{	padding-bottom:40px; padding-top:40px;}
	.slide_titolo{font-size:2rem}
	.slide_paragrafo{font-size:2.5rem}
	.image_slide{width:40%;	margin-top:30px;margin-bottom:30px;}
    .navLink_wrap{width:100%;}
	.navLink{font-size:1.3em;height:1.8em; line-height:1.8em;}
	.navLink_wrap{	display:none;	}
	.menu_hid_wrap{	color:white;cursor:pointer;	height:1.8em; font-size:1.3em;	}
	.quote{font-size:1.4rem}
	.paragrafo{font-size:1.4rem;width:80%}
	.paragrafo_activity{width:100%;text-align:justify;font-size:1.4rem}

	.image_slide_activity{width:80%;margin-left:10%;margin-right:10%}
	.acti_descr_wrapper{width:80%;}
	#slide9_Image{width:80%;padding-top:30px}
}
@media screen and (min-width: 800px) {
	/* se la larghezza supera i 800px */
	.slide{	padding-bottom:40px; padding-top:40px;}	
	.image_slide{		width:15%;		margin-top:50px;margin-bottom:50px;	}
	.slide_titolo{font-size:2.4rem}
	.slide_paragrafo{font-size:4.5rem}
	.slide_sub{font-size:2.2rem;}
    .navLink_wrap {        width:15%;		display:inline-block;    }
	.menu_hid_wrap{		display:none; width:0; margin:0; padding:0;	}
	.menu_hid{		display:none; width:0; margin:0; padding:0;	}
	.quote{font-size:1.5rem}
	.socialbutton{		width:100%;	}
	.navLink{		font-size:1.2rem;		height:2.5rem;		overflow:hidden;	}
	.acti_descr_wrapper{	width:70%;min-width:600px	}
	.paragrafo{font-size:1.3rem;width:60%}
	.paragrafo_activity{width:45%;margin:1%;text-align:justify;font-size:1.3rem}
	.pulsante{font-size:1rem}
	.image_slide_activity{		width:30%;	}
	#slide9_Image{width:80%;padding-top:60px;margin-top:80px}
}
/* BLOCCHI GENERICI */
.nome{color:crimson;}
.nomeBlocco{font-family: 'Raleway', sans-serif;}
.quote{	font-family: 'Raleway', sans-serif;text-align:center;font-style:italic;font-weight:bold;font-size:1.2rem;}
.transitioned{transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}
/* formato dei link */
.link2contacts{font-weight:bold;font-family: 'Raleway', sans-serif;}
.link2contacts:hover{color:crimson}
.slide{	clear:both}
.slide_titolo{	width:90%; margin:0 auto;	margin-bottom:10px;}
.titolo{text-align:center;	font-family: font; }
.pulsante{padding:5px; margin-left:auto;margin-right:auto; margin-top:20px;}
.pulsante a{ width:100%;      }
.pulsante_big{width:70%; min-width:180px;}
.pulsante_small{   width:30%; min-width:100px; display:inline-block;vertical-align:middle;}
.paragrafo{
    margin-left:auto;margin-right:auto;
	font-family: 'Raleway', sans-serif; text-align:justify;
	position:relative; z-index:100;
}
	.paragrafo::after {
	  content: "";
	  background-color:white;
	  opacity: 0.8;
	  top: 0;	  left: 0;	  bottom: 0;	  right: 0;	  position: absolute;
	  z-index: -1;    
	}
.paragrafo_activity{font-family: 'Raleway', sans-serif;	}
.activity_item{		float:left;		vertical-align:middle;	}
.image_slide_activity{		position:relative;	}
header { 
	background-color:#283747;
	position: fixed;
	width: 100%;
	z-index: 10;
    opacity:0.95;
	/*font-family:font;*/
	font-family: 'Merriweather', serif;;
	z-index:1000;
}
	#navBar {
		position:relative;
		width:100%; 
		text-align:center;
	}
	#navBar ul{
	}
			#navBar  ul  li {
				margin:0;padding:0;
				/*display: inline-block;*/
				vertical-align:middle;
				text-align:center;
			}
			.navLink{
				color: white;text-align:center;
				display:block;
				vertical-align:middle;
				padding:2px;
			}

#logo_image_wrapper{
    position:relative;
    z-index:100;
    width:80%; margin-left:auto;margin-right:auto;display:block;
}
/* POPUP */
.content {
	position:relative;
	width:89%; margin-left:auto;margin-right:auto;
}
#IniPopup {
	width:90%;
	text-align:center;letter-spacing:-0.5px;
	padding:10px;	
}
#IniPopup {
  transform: scale(0.8);
}
.popup_visible #IniPopup {
  transform: scale(1);
}

.image_slide{
	display:block;
	margin-left:auto;margin-right:auto;
	opacity:0.8;
}
#slide1{
	margin-top:50px; margin-bottom:50px;
}
.acti_descr_wrapper{
	position:relative;
	margin-top:30px;margin-bottom:30px;
	margin:0 auto;
}
.img_movement{
    -webkit-animation: trasl 32s steps(1000) infinite;
    -moz-animation: trasl 32s steps(1000) infinite;
    -ms-animation: trasl 32s steps(1000) infinite;
    -o-animation: trasl 32s steps(1000) infinite;
    animation: trasl 32s steps(1000) infinite;
	z-index:10;
}
#taichi_img{
    background-image: url('../assets/leaves.png');
	background-repeat:repeat;background-size:80%;
}
#danza_img{
    background-image: url('../assets/danzaBack.png');
	background-repeat:repeat-x;	background-size:cover;
}
#ydr_img{
	position:relative;
}
#ydrback{
  top:0; left:0;
  position: absolute;
  z-index: -1;
  background-image: url('../assets/ahah.png');
  background-size:contain;
  background-repeat:no-repeat;
  opacity:0.6;
  -webkit-animation: rotating-function 5.25s linear infinite;
     -moz-animation: rotating-function 5.25s linear infinite;
      -ms-animation: rotating-function 5.25s linear infinite;
       -o-animation: rotating-function 5.25s linear infinite;
          animation: rotating-function 5.25s linear infinite;

}
#fiore_di_loto{width:100%}



footer{
	position:relative; clear:both;
	width:100%;
	margin-bottom:0;
	background-color:white;
	z-index:9;
}
	#credenziali{
		background-color:white;
	}
	#credenziali p{
        position:relative;
		font-family: 'Raleway', sans-serif; font-size:0.9em; text-align:justify;line-height:1.2em;
		width:60%; min-width:280px; margin-left:auto; margin-right:auto;
		z-index:10;
	}
    #credenziali p::after{
        content: "";
        background-color:white;
        opacity: 1;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index:-1;       
    }

/* parallax **** */
@-webkit-keyframes loader {
  from {
    background-position: 0;
  }
  to {
    background-position: -400px 300px;
  }
}
@-moz-keyframes loader {
  from {
    background-position: 0;
  }
  to {
    background-position: -400px 300px;
  }
}
@-ms-keyframes loader {
  from {
    background-position: 0;
  }
  to {
    background-position: -400px 300px;
  }
}
@-o-keyframes loader {
  from {
    background-position: 0;
  }
  to {
    background-position: -400px 300px;
  }
}
@keyframes trasl {
  from {
    background-position: 0;
  }
  to {
    background-position: -1400px;
  }
}

@-webkit-keyframes trasl {
  from {
    background-position: 0;
  }
  to {
    background-position: -1400px;
  }
}
@-moz-keyframes trasl {
  from {
    background-position: 0;
  }
  to {
    background-position: -1400px;
  }
}
@-ms-keyframes trasl {
  from {
    background-position: 0;
  }
  to {
    background-position: -1400px;
  }
}
@-o-keyframes trasl {
  from {
    background-position: 0;
  }
  to {
    background-position: -1400px;
  }
}
@keyframes trasl {
  from {
    background-position: 0;
  }
  to {
    background-position: -1400px;
  }
}

@-webkit-keyframes rotating-function {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotating-function {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-ms-keyframes rotating-function {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}

@-o-keyframes rotating-function {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}

@keyframes rotating-function {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
